Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# _WSANETWORKEVENTS Struct Reference

`#include <WFMO_Reactor.h>`

List of all members.

## Public Attributes
long | lNetworkEvents
int | iErrorCode [FD_MAX_EVENTS]

## Member Data Documentation

int _WSANETWORKEVENTS::iErrorCode[FD_MAX_EVENTS]

long _WSANETWORKEVENTS::lNetworkEvents

The documentation for this struct was generated from the following file:

- WFMO_Reactor.h